﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
nav.leftnav .menu-filter {
  background: #e4e4e4 none repeat scroll 0 0;
  border-radius: 5px 5px 0 0;
  color: #333;
  display: block;
  font-size: 1.1em;
  font-weight: 600;
  margin-top: 1em;
  padding: 0.5em;
  cursor: default;
  position: relative;
}
@media screen and (max-width: 900px) {
  nav.leftnav .menu-filter {
    border-radius: 5px;
  }
}
nav.leftnav .menu-filter .menu-filter-open-mobile {
  cursor: default;
  padding: 0;
  width: 100%;
  display: block;
  z-index: 5;
}
nav.leftnav .menu-filter .menu-filter-open-mobile:hover {
  color: #000000;
}
nav.leftnav .menu-filter .menu-filter-open-mobile .menu-filter-total-selected {
  display: none;
}
@media (min-width: 900px) {
  nav.leftnav .menu-filter .menu-filter-open-mobile:after {
    display: none;
  }
}
nav.leftnav .menu-filter .menu-filter-remove-filters {
  display: none;
}
nav.leftnav .menu-filter.menu-filter-has-filters .menu-filter-open-mobile:after {
  background-color: #009EE3;
  border-radius: 50%;
  color: #FFFFFF;
  content: attr(data-filtercount);
  display: inline-block;
  font-family: "Titillium", Verdana, sans-serif, Arial;
  font-size: 0.75em;
  font-weight: 600;
  height: 1.25em;
  line-height: 1.25em;
  margin-left: 0.75em;
  padding: 0.25em;
  text-align: center;
  width: 1.25em;
  cursor: default;
  vertical-align: middle;
}
nav.leftnav .menu-filter.menu-filter-has-filters .menu-filter-remove-filters {
  color: #CE2E2B;
  cursor: pointer;
  display: block;
  font-size: 0.65em;
  font-weight: normal;
  padding: 0;
  position: absolute;
  right: 1em;
  top: 0.9em;
  z-index: 6;
}
nav.leftnav .menu-filter.menu-filter-has-filters .menu-filter-remove-filters:before {
  font-size: 0.65em;
  margin-right: 0.5em;
}
nav.leftnav .menu-filter-options {
  border-bottom: 1px solid #F2F2F2;
  padding-bottom: 0.5em;
  margin-top: 0.5em;
}
@media (min-width: 900px) {
  nav.leftnav .menu-filter-options {
    display: block !important;
  }
}
nav.leftnav .menu-filter-options .menu-filter-option {
  color: #333;
  font-weight: bold;
  padding: 0 0 0 0.5em;
  border: 1px solid transparent;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  cursor: pointer;
  display: block;
}
nav.leftnav .menu-filter-options .menu-filter-option:before {
  vertical-align: 0;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #009EE3;
  border-top: 6px solid transparent;
  content: "";
  float: right;
  height: 0;
  margin: 8px 5px 0 0;
  width: 0;
}
nav.leftnav .menu-filter-options .menu-filter-option.active {
  background: #F2F2F2;
  border: 1px solid #000000;
  border-right: 0;
  position: relative;
  z-index: 11;
}
nav.leftnav .menu-filter-options .menu-filter-option .filter-menu-back:before {
  display: none;
}
nav.leftnav .menu-filter-options .menu-filter-selected .menu-filter-set {
  color: #009EE3;
  font-size: 0.9em;
  cursor: pointer;
  position: relative;
  padding-left: 1.75em;
}
nav.leftnav .menu-filter-options .menu-filter-selected .menu-filter-set:before {
  font-size: 0.75em;
  padding-right: 0.5em;
  left: 0.75em;
  position: absolute;
}
nav.leftnav .menu-filter-options .menu-filter-selected .menu-filter-set:hover {
  color: #FFFFFF;
  background-color: #009EE3;
}
nav.leftnav .menu-filter-options .menu-filter-option-subtitle {
  border: 1px solid transparent;
  color: #ccc;
  display: block;
  font-size: 0.9em;
  padding: 0 0 0 0.5em;
  cursor: default;
  max-width: none;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (max-width: 900px) {
  nav.leftnav.show-on-mobile {
    display: block;
    background-color: #FFFFFF;
  }
  nav.leftnav.show-on-mobile a {
    text-decoration: none;
  }
  nav.leftnav.show-on-mobile .menu-head,
  nav.leftnav.show-on-mobile #menu-left,
  nav.leftnav.show-on-mobile .menu-filter-options {
    display: none;
  }
  nav.leftnav.show-on-mobile .menu-filter .menu-filter-open-mobile {
    text-decoration: none;
  }
  nav.leftnav.show-on-mobile .menu-filter .menu-filter-open-mobile:hover {
    color: #000000;
  }
  nav.leftnav.show-on-mobile.active .menu-filter-options {
    display: block;
  }
  nav.leftnav.show-on-mobile.active .menu-filter-options .menu-filter-option.active {
    display: none;
  }
  nav.leftnav.show-on-mobile.active .menu-filter-close {
    display: none !important;
  }
}
#content .menu-filter-phone {
  box-sizing: border-box;
  transform: translate3d(-102%, 0, 0);
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left: 0;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  margin-top: 60px;
  top: 0;
  width: 290px;
}
#content .menu-filter-phone.active {
  transform: translate3d(0, 0, 0);
}
#content .menu-filter-phone .btn {
  margin: 10px 25px;
}
#content .menu-filter-phone .menu-filter {
  background: #ccc;
  color: #000000;
  padding: 10px 25px;
}
#content .menu-filter-phone .menu-filter-options {
  padding: 5px 25px;
}
@media (min-width: 900px) {
  #content .menu-filter-phone {
    display: none !important;
  }
}
#content .menu-filter-group {
  background: #F2F2F2;
  bottom: 0;
  box-sizing: border-box;
  height: 100%;
  left: 0;
  overflow-y: auto;
  padding: 50px 10px 15px 20px;
  position: absolute;
  right: 0;
  z-index: 10;
}
#content .menu-filter-group div.menu-filter-close {
  position: absolute;
  right: 20px;
  z-index: 100;
}
#content .menu-filter-group div.menu-filter-close a.menu-filter-close-link {
  margin: -0.5em -0.6em 0 0;
  /*&:after {
                    content: " (x)"
                }*/
}
@media screen and (max-width: 600px) {
  #content .menu-filter-group div.menu-filter-close {
    position: relative;
    text-align: right;
  }
}
#content .menu-filter-group ul {
  list-style: none outside;
}
#content .menu-filter-group ul li.menu-filter-has-checkbox {
  padding-left: 1.5em;
  position: relative;
}
#content .menu-filter-group ul li.menu-filter-has-checkbox input[type=checkbox] {
  left: 0;
  top: 0.2em;
  position: absolute;
}
#content .menu-filter-group ul ul label {
  font-weight: normal;
}
#content .menu-filter-group > ul {
  width: 100%;
  margin-left: 0;
}
#content .menu-filter-group > ul > li {
  float: left;
  margin-bottom: 1em;
  box-sizing: border-box;
  width: 33%;
  width: calc(100%/3);
}
#content .menu-filter-group > ul > li:nth-child(3n+1) {
  clear: left;
}
@media screen and (max-width: 600px) {
  #content .menu-filter-group ul li {
    float: none !important;
    width: 100%;
  }
}
@media (min-width: 900px) {
  #content .menu-filter-group {
    border: 1px solid #000000;
    border-radius: 5px;
    bottom: auto;
    box-sizing: border-box;
    height: auto;
    left: 25%;
    margin-left: -1.85%;
    margin-top: -40px;
    overflow-y: visible;
    padding: 1em 1em 0;
    right: auto;
    width: 73%;
    min-width: 675px;
  }
  #content .menu-filter-group.one-column {
    width: 30%;
    min-width: 335px;
  }
  #content .menu-filter-group.one-column ul li {
    float: none !important;
    width: 100%;
  }
  #content .menu-filter-group.two-column {
    width: 50%;
    min-width: 550px;
  }
  #content .menu-filter-group.two-column ul li {
    width: 50%;
  }
}
@media (max-width: 899px) {
  #content .menu-filter-group {
    top: 0 !important;
  }
}
@media screen and (max-width: 600px) {
  #content .menu-filter-group {
    padding: 30px 10px 15px 20px;
  }
}
#content .menu-filter-group .menu-filter-back {
  background: #ccc;
  color: #000000;
  padding: 10px 25px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media (min-width: 900px) {
  #content .menu-filter-group .menu-filter-back {
    display: none;
  }
}
#content .menu-filter-group .menu-filter-option-link {
  border: 1px solid transparent;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
@media (min-width: 900px) {
  #content .menu-filter-group .menu-filter-option-link:before {
    border-bottom: 6px solid transparent;
    border-left: 8px solid #009EE3;
    border-top: 6px solid transparent;
    content: "";
    float: right;
    height: 0;
    margin: 8px 5px 0 0;
    width: 0;
  }
}
#content .menu-filter-group .menu-filter-option-link.active {
  background: #F2F2F2;
  border: 1px solid #000000;
  border-right: 0;
  position: relative;
  z-index: 11;
}